View Issue Details

IDProjectCategoryView StatusLast Update
0001494Склад[All Projects] Generalpublic2019-04-06 22:29
ReporterruslanAssigned Tobarry 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001494: +Склад-Прайс-Листы-Права на редактирование прайс-листа -Добавить возможность редактирования формы
DescriptionДля пользователей с правами доступа к справочнику Прайс-Листы на чтение, но с возможностью редактирования конкретного прайс-листа нет возможности изменять значения на форме прайс-листа Наименования % скидки и т.д. Сделай чтоб форма была тоже доступна при редактировании
TagsNo tags attached.

Relationships

related to 0001484 closedbarry + Склад - доступ по прайс-листам: разделить права чтение / использование 

Activities

barry

2019-02-27 16:04

administrator   ~0004009

stor32.zip

Issue History

Date Modified Username Field Change
2019-02-05 19:04 ruslan New Issue
2019-02-05 19:04 ruslan Relationship added related to 0001484
2019-02-27 16:04 barry Note Added: 0004009
2019-02-27 16:04 barry Assigned To => barry
2019-02-27 16:04 barry Status new => resolved
2019-02-27 16:04 barry Resolution open => fixed
2019-04-06 22:29 ruslan Status resolved => closed